/* Localized versions of Info.plist keys */

CFBundleName = "fe3d";
CFBundleShortVersionString = "0.8-1";
CFBundleGetInfoString = "fe3d version 0.8-1, Copyright 2004 iCapsid.net.";
NSHumanReadableCopyright = "Copyright 2004 iCapsid.net.";
